<html>

<head>
	<title>Belajar Array</title>
</head>

<body>
	<h2>Soal : 1</h2>
	<p id="jawabanSoal1">

	</p>
	<br>

	<h2>Soal : 2</h2>
	<p id="jawabanSoal2">

	</p>
	<br>

	<h2>Soal : 3</h2>
	<p id="jawabanSoal3">

	</p>
	<br>
</body>

<script src="javascript/index.js" ></script>

</html>